<?php 
@session_start();
$conn = mysql_connect('localhost', 'akhilagya', 'abhinay@2018AB') or die ("connection not found");
	mysql_select_db('laabh') or die ("connection not found");


	$client_name = $_REQUEST['client_name'];
	$contact_no = $_REQUEST['contact_no'];
	/*$client_address = $_REQUEST['client_address'];
$contact_person= $_REQUEST['contact_person'];
$email =$_REQUEST['email'];
$tin_no = $_REQUEST['tin_no'];*/
	
	 $sql = "INSERT INTO `tbl_client` (`client_name`, `contact_no`, `session_login_id`) VALUES ('$client_name', '$contact_no', '$contact_no', '".$_SESSION['login_id']."');";
						$query = mysql_query($sql);
						$result = mysql_insert_id();
						 $array[] = '1';
						 $array[] = $result;
						  $array[] = '<select name="client_name" id="client_name" class="form-control" onchange="sup_state()" style="width:200px;" ><option value='.$result.' selected>'.$client_name.' | '.$contact_no.'</option> </select>';
	
	
		
		 echo json_encode($array);
?>

                  
               
 